/* 
	Resets defualt browser settings
	reset.css
*/

#container {
	/*width:auto;
	height:444px;
	margin:0 auto;
	position:relative;
	z-index:0;*/
}

#example {
	width:auto;
	height:460px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;

	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	/*width:1010px;
	height:444px;
	overflow:hidden;
	position:relative;*/
	
}
.slides_control{height:444px !important;}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	  display: block;
    height: 442px;
    width: 1010px;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -13px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:80px;
	padding:5px 20px 0 20px;
	background:#000;
	background:#000;
	width:970px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
	opacity:0.65;
}
.caption h1{font-size:16px; color:#fff; line-height:30px; text-transform:uppercase;}
.caption p{font-size:13px; line-height:15px; color:#fff;}

/*
	Footer
*/

#footer {
	text-align:center;
	width:580px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/
.pagination{position:absolute; right:10px;; z-index:555; bottom:10px;}
.pagination li{height:13px; margin-right:2px;}
.pagination li a{display:block; background:url(../images/baner_pagina.png) no-repeat; height:13px; width:13px; text-indent:-999px; padding-top:0px;}
.slide a img{width:1011px; height:444px;}

